opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - v -

- v : CvBGPixelCStatTable , CvBGPixelCCStatTable
- V : cv::LevMarqSparse , CvLSVMFilterObject
- val : cv::Matx< _Tp, m, n > , CvScalar
- valid : Cv3dTrackerCameraInfo
- valoffset : CvSparseMat
- value : CvConnectedComp , CvDTreeNode , CvFuzzyPoint
- valueOffset : cv::SparseMat::Hdr
- values : _IplConvKernel , _IplConvKernelFP , CvMLData
- var_all : CvNormalBayesClassifier , CvSVM , CvDTreeTrainData
- var_count : CvNormalBayesClassifier , CvKNearest , CvSVMSolver , CvDTreeTrainData
- var_idx : CvNormalBayesClassifier , CvSVM , CvDTreeSplit , CvDTreeTrainData
- var_idx_mask : CvMLData
- var_idx_out : CvMLData
- var_importance : CvDTree , CvRTrees
- var_type : CvDTreeTrainData
- var_types : CvMLData
- var_types_out : CvMLData
- variance : CvGaussBGValues
- variance_init : CvGaussBGStatModelParams
- varThreshold : cv::BackgroundSubtractorMOG
- varyImgBoundWithScale : cv::DenseFeatureDetector::Params
- varyXyStepWithScale : cv::DenseFeatureDetector::Params
- verbose : cv::PlanarObjectDetector , cv::FernClassifier , cv::LDetector
- version : CvModuleInfo
- vertex_weights : CvCliqueFinder
- Vis_index : cv::LevMarqSparse
- vocabulary : cv::BOWImgDescriptorExtractor
- vscale : CvFont
- vt : cv::SVD
- vtx : CvGraphScanner , cv::Mesh3D
- vtxBuf : CvStereoGCState